Page MenuHomePhabricator

Upgrade the extra-analysis plugin to elastic 6.3
Closed, ResolvedPublic

Event Timeline

dcausse created this task.Jun 25 2018, 9:28 AM
Vvjjkkii renamed this task from Upgrade the extra-analysis plugin to elastic 6.3 to fdaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from fdaaaaaaaa to Upgrade the extra-analysis plugin to elastic 6.3.Jul 2 2018, 10:19 AM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
dcausse claimed this task.Jul 16 2018, 1:34 PM
dcausse triaged this task as Normal priority.

Change 446250 had a related patch set uploaded (by DCausse; owner: DCausse):
[search/extra-analysis@master] Add elastic 6.3 support

https://gerrit.wikimedia.org/r/446250

Change 446250 merged by jenkins-bot:
[search/extra-analysis@master] Add elastic 6.3 support

https://gerrit.wikimedia.org/r/446250

debt closed this task as Resolved.Jul 31 2018, 5:39 PM